uuid: d91873c5-dd7e-46f5-8f11-25e0dbca94f9
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: G3RasgGpLT7MiDfwt1phJQ229-nSxEF7TVbk-QrirXU
id: administer_account_settings
label: 'Administer account settings'
route: entity.user.admin_form
